<?php

catalyz_start_custom_fields();

$published_at = $page->getPublishedAt();
catalyz_add_date_field('Date de publication', 'published_at', empty($published_at)?time():$published_at);
catalyz_add_wysiwyg_field2('introduction', 'Introduction', 'introduction', $page->getIntroduction($culture));
catalyz_add_picture_field2('picture', 'Illustration', 'picture', $page->getPicture($culture));


catalyz_add_wysiwyg_field2('content', 'Contenu de la page', 'content', $page->getContent($culture));
catalyz_end_custom_fields();

?>